﻿
.font-base {
    font-family: iranyekan !important;
}
.font-dima {
    font-family: dima !important;
}
.f-iranyekan {
    font-family: iranyekan !important;
}
.f-iransans{
    font-family:iransans !important;
}
.f-vazir {
    font-family: vazir !important;
}

.f-shabnam {
    font-family: shabnam !important;
}
.keditor-iframe-body{
    font-family:iranyekan !important;
}